<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="14" startx="12"  starty="100" pictureCross="false" boxSpace="36" autoScroll="45"/>
<clue value="" item=""/>

<block question="The _______ is in the truck." answer="PAINTING" startBlock="1_4" endBlock="1_11"/>
<block question="There's a piece of _______ in Harry's shoe." answer="GLASS" startBlock="4_3" endBlock="4_7"/>
<block question="Harry doesn't _______ ." answer="UNDERSTAND" startBlock="6_0" endBlock="6_9"/>
<block question="Janey remembers the photo of the _______. ." answer="VASE" startBlock="8_4" endBlock="8_7"/>
<block question="The police give Janey a _______ ." answer="REWARD" startBlock="9_7" endBlock="9_12"/>
<block question="The recycling men are _______ ." answer="ANGRY" startBlock="0_10" endBlock="4_10"/>
<block question="Harry is looking for his _______ ." answer="NEWSPAPER" startBlock="1_7" endBlock="9_7"/>
<block question="The men find the newspaper in the _______ ." answer="TRUCK" startBlock="4_0" endBlock="8_0"/>
</data>





